CVE-2024-20405

CVSS 3.1 Score 4.8 of 10 (medium)

Details

Published Jun 5, 2024
Updated: Jun 6, 2024
CWE ID 20

Summary

CVE-2024-20405 is a vulnerability in Cisco Finesse's web-based management interface that could allow an unauthenticated attacker to perform a stored XSS attack by exploiting an RFI vulnerability. The vulnerability occurs due to insufficient validation of user-supplied input for specific HTTP requests. An attacker can exploit this by convincing a user to click on a crafted link, potentially leading to the execution of malicious script code or unauthorized access to sensitive information. The affected products include various versions of Cisco Finesse and other related software. To remediate the vulnerability, it is recommended to apply the necessary updates and patches provided by Cisco. This vulnerability poses a medium risk with a base score of 4.8 out of 10 according to CVSS v3.1, requiring high privileges and user interaction over the network.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-20405 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options